<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <com.example.library.LikeView
        android:id="@+id/like"
        android:layout_centerHorizontal="true"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:circleColor="@color/colorAccent"
        app:bitmap="@mipmap/icon_anim"/>

    <Button
        android:id="@+id/btn_login"
        android:text="一键登录"
        android:textSize="30sp"
        android:textColor="@color/colorWhite"
        android:background="@color/colorAccent"
        android:layout_centerInParent="true"
        android:layout_width="300dp"
        android:layout_height="80dp"/>

</RelativeLayout>